<?php

namespace App\Http\Controllers;

use App\Models\Videos;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller as BaseController;

class VideoQueryController extends BaseController
{
    public function info(Request $request, Videos $video)
    {
        $pivots = $video->program_pivots;
        if (sizeof($pivots) === 0) {
            $comment = $video->comments()->where("is_top", "=", 1)->first();
        } else {
            $comment = null;
        }
        return view("video.index", [
            "video" => $video,
            "video_pivots" => $pivots,
            "comment" => $comment,
        ]);
    }
}
