<html lang="zh">
<head>
    <meta charset="UTF-8">
    <title>登录</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="{{ mix('/css/app.css') }}" rel="stylesheet"/>
</head>
<body>
@include("common.header")
<form class="w-full lg:w-1/2 border-2 mx-auto my-2" action="" method="post" enctype="multipart/form-data">
    <div class="block text-lg font-bold ml-4 mt-2">登录</div>
    @csrf
    <label class="block my-2">
        用户名
        <input class="form-input border-0 border-b-2 w-full" type="text" name="username" value="{{ old("username") }}" placeholder="用户名或邮箱">
    </label>
    <label class="block my-2">
        密码
        <input class="form-input border-0 border-b-2 w-full" type="password" name="password" value="{{ old("password") }}" placeholder="密码">
    </label>
    <label class="block my-4">
        记住密码
        <input class="form-checkbox" type="checkbox" name="remember" @if(old("remember") == 1) checked @endif value="1">
    </label>
    @include("common.form_error")
    <div class="block my-2 text-center">
        <input class="px-6 py-2 inline-block rounded-full bg-cyan-600 text-white" type="submit" value="登录">
    </div>
</form>
@include("common.footer")
</body>
</html>
